{
    attributes = (
        {columnName = id; name = id; valueClassName = NSNumber; valueType = i; }, 
        {
            columnName = startPageID; 
            name = startPageID; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (id, startPageID); 
    className = "org.cocktail.fwkcktlb2b.cxml.server.metier.EOPunchOutSetupResponse"; 
    classProperties = (startPage); 
    externalName = PunchOutSetupResponse; 
    fetchSpecificationDictionary = {}; 
    name = PunchOutSetupResponse; 
    primaryKeyAttributes = (id); 
    relationships = (
        {
            destination = StartPage; 
            isMandatory = Y; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = id; sourceAttribute = startPageID; }); 
            name = startPage; 
        }
    ); 
}
